ul#floatingNavContainer, ul#topNavContainer {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul#floatingNavContainer li, ul#topNavContainer li {
	display: inline;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}
ul#floatingNavContainer a, ul#topNavContainer a {
	text-decoration: none;
}

/*****************MAIN NAV STYLE********************/
div#topNav {
	/*width: 100%;*/
	/*background: transparent url('../images/topBar-right.gif') no-repeat top right;*/
	padding-left: 10px;
	/*border: 1px solid #f00;*/
}
div#topNav ul {
	/*width: 99%;*/
	height: 36px;
	margin: 0;
	padding: 0px 0 0 0;
	list-style: none;
	/*background: transparent url('../images/topBar.gif') repeat-x top;*/
}
div#topNav ul li {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	/*background: transparent url('../images/topNav-right.gif') no-repeat bottom right;*/
}
div#topNav ul li a {
	display: block;
	float: left;
	font-family: "Arial", sans-serif !important;
	font-size: 13px;
	
	width: auto;
	padding: 10px 15px 10px 15px;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	color:#fff;
	background: transparent url('../images/topNav.gif') repeat-x top;
	/*border-bottom: 1px solid #f00;*/
}
div#topNav ul li a:hover {
	color: #fff;
	background: transparent url('../images/topNav-hover.gif') no-repeat top;
}
div#topNav ul li.sel {
	padding-right: 0px;
}
div#topNav ul li.sel a {
	background: transparent url('../images/topNav-sel.gif') repeat-x top;
	color: #0097d4;
	font-weight: bold;
}
div#topNav ul li.sel a:hover {
	color: #442a14;
}
/*
div#topNav {
	clear: both;
	text-align: right;
	margin: 0;
	padding: 0;
}
ul#topNavContainer {
	display: block;
	float: right;
	padding: 5px 12px 0px 0;
	height: 29px;
}
ul#topNavContainer li {
	background: transparent url(../images/nav2-sep0.gif) no-repeat bottom right;
	display: block;
	float: left;
}
ul#topNavContainer a {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0 0 0px 0;
	padding: 6px 18px 6px 18px;
	color: #fff;
	
}

ul#topNavContainer a:hover {
	color: #8ab5d2;
}
ul#topNavContainer li.sel {
	background: #fff url(../images/sel_fe.jpg) no-repeat top left;
}
ul#topNavContainer a.sel {
	color: #004288;
	background: transparent url(../images/sel_fi.jpg) no-repeat top right;
}
ul#topNavContainer a.sel:hover {
}
*/


/*****************FLOATING NAV STYLE********************/

div#looseLinks {
	padding: 0px 0 9px 10px;
	float: left;
}

ul#floatingNavContainer {
	margin: 0;
}
ul#floatingNavContainer a {
	display: block;
	float: left;
	height: 19px;
	font-family: "Lucida Grande", Helvetica, sans-serif;
	font-size: 13px;
	color: #0097d4;
	margin: 0;
	padding: 6px 10px 3px 10px;
	font-weight: normal;
}
ul#floatingNavContainer a:hover {
	color: #60b7d4;
}
ul#floatingNavContainer a.sel {
/*	background-color: #8ab5d2;*/
	color: #fff;
	background-color: #0097d4;
}
ul#floatingNavContainer a.sel:hover {
	color: #fff;
	background-color: #60b7d4;
}



/*****************SIDE NAV STYLE********************/

ul#sideNavContainer {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul#sideNavContainer li {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	clear: left;
	/*width: 190px;*/
}
ul#sideNavContainer li:hover {
	/*background: transparent url('../images/sideNav1.gif') no-repeat bottom left;*/
}
ul#sideNavContainer li.sel {
	/*background: transparent url('../images/sideNav-sel0b.gif') no-repeat bottom left;*/
}
ul#sideNavContainer li.sel:hover {
	/*background: transparent url('../images/sideNav-sel1b.gif') no-repeat bottom left;*/
}
ul#sideNavContainer li a {
	display: block;
	/*float: left;*/
	padding: 11px 20px 10px 20px;
	width: 170px;
	text-decoration: none;
	color: #eee;
	font-size: 12px;
	margin: 0 !important;
	/*border-bottom: 1px solid #f3f3f3;*/
	/*text-shadow:#000 0px 1px 0px;*/
	background: transparent url('../images/sideNav.gif') repeat-x top;
}
ul#sideNavContainer li a:hover {
	color: #fff;
	background: transparent url('../images/sideNav-hover.gif') repeat-x top;
}
ul#sideNavContainer li.sel a {
	color: #fff;
	background: transparent url('../images/sideNav-sel.gif') repeat-x top;
	font-weight: bold;
	/*text-shadow:#222 0px -1px 0px;*/
}
ul#sideNavContainer li.sel a:hover {
	color: #fff;
	/*background-color: #f0f6ff;*/
}



ul#sideNavContainer li a.nav3 {
	background: #0059b0 !important;
	font-size: 10px !important;
	padding: 6px 10px 5px 30px;
	width: 170px;
	color: #eee !important;
}
ul#sideNavContainer li a.nav3:hover {
	background-color: #1069c0 !important;
	color: #fff !important;
}
ul#sideNavContainer li a.nav3.sel {
	background: #0059b0 url('../images/nav3.gif') no-repeat right !important;
	color: #68bcdf !important;
	font-weight: bold;
}
ul#sideNavContainer li a.nav3.sel:hover {
	background-color: #1069c0 !important;
}

/*****************QUICKLINKS STYLE********************/

ul.quicklinks {
	margin: 0;
	padding: 0px 0 0 0;
	list-style: none;
}
ul.quicklinks li {
	margin: 0;
	padding: 0;
}
ul.quicklinks a {
	display: block;
	/*width: 186px;*/
	padding: 7px 0 8px 5px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	/*background: transparent url(../images/side-li0.gif) no-repeat right;*/
}
ul.quicklinks a:hover {
	color: #fff;
	/*background: transparent url(../images/side-li1.gif) no-repeat right;*/
}
ul.quicklinks a.sel {
	color: #fff;
	/*background: transparent url(../images/side-sel0.gif) no-repeat right;*/
}
ul.quicklinks a.sel:hover {
	color: #fff;
}
